.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-669c7f26-4d93-7368-cd1b-aaa5cab1328d {
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-13a82604-3081-89f5-bd5b-f0c6ba8afdcf {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-266b892e-3155-8b74-d90d-ceac7d32cacb {
position: fixed;
bottom:20px;
/* background-color: green; */
height;30px;
z-index:1000;
left: 50%;
transform: translateX(-50%);
}.lfr-layout-structure-item-061412b9-7969-5f96-e8a9-0ea4fc2b980b {
background-color: var(--brand-color-1) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5ba5e3d9-8cc1-cb5d-19cc-6f2c61d05553 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-56d0908c-13ab-c136-8ca0-2e1871c1f8ad {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-807abdf8-9dd8-fb5a-a120-c3765f01f267 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-807abdf8-9dd8-fb5a-a120-c3765f01f267) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
min-height: 400px !important;
}
.lfr-layout-structure-item-807abdf8-9dd8-fb5a-a120-c3765f01f267 {
background-position: 0;
background-size: 150%;
}.lfr-layout-structure-item-d28d25e6-ec85-38a8-5a5c-db15241dd1b1 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d28d25e6-ec85-38a8-5a5c-db15241dd1b1 li {
    list-style-type: none;
   margin-left:-32px;
}
.lfr-layout-structure-item-d28d25e6-ec85-38a8-5a5c-db15241dd1b1 a:hover {
font-weight: bold;
}.lfr-layout-structure-item-add31ac6-9b9f-81f4-9e0e-77131be378c7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-add31ac6-9b9f-81f4-9e0e-77131be378c7 a {
margin: 5px 0;
font-size: 20px !important;
color: #ffffff !important;
line-height:24px;
}.lfr-layout-structure-item-4892f983-bd6a-b545-ae6a-2d4a54343474 {
background-color: #1a6ec1 !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-60239313-3b30-4cd9-2cb6-ca026eb5eb99 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-60239313-3b30-4cd9-2cb6-ca026eb5eb99) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8e31965b-10f0-47e4-e799-53dc7f36f1e7 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5e4adafc-09d1-4ee5-d2d6-66b83e2db981 {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f343a142-c57a-cec5-3bae-1629990d099a {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7a04ce76-6987-b08b-b936-7af18cdf92bc {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-18f26c2f-b080-d212-4c4d-5fd2fe1b630c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-18f26c2f-b080-d212-4c4d-5fd2fe1b630c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
min-height: 400px !important;
min-width: 30px !important;
}
.lfr-layout-structure-item-ed020c42-ba08-61c4-c0ae-3512ad4ae3e2 {
display: none !important;
}
.lfr-layout-structure-item-5aec11fd-ce64-feb7-e37b-6b0c3eff0c83 {
margin-left: 35% !important;
}
.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-af70b00a-8de0-0ad7-dd3d-a7ae7e15d6d5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-807abdf8-9dd8-fb5a-a120-c3765f01f267 {
margin-top: var(--spacer-0,0rem) !important;
min-height: 400px !important;
}
.lfr-layout-structure-item-18f26c2f-b080-d212-4c4d-5fd2fe1b630c {
min-height: 400px !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-669c7f26-4d93-7368-cd1b-aaa5cab1328d {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5ba5e3d9-8cc1-cb5d-19cc-6f2c61d05553 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-add31ac6-9b9f-81f4-9e0e-77131be378c7 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f343a142-c57a-cec5-3bae-1629990d099a {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-061412b9-7969-5f96-e8a9-0ea4fc2b980b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-807abdf8-9dd8-fb5a-a120-c3765f01f267 {
margin-top: var(--spacer-0,0rem) !important;
min-height: 300px !important;
}
.lfr-layout-structure-item-add31ac6-9b9f-81f4-9e0e-77131be378c7 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-18f26c2f-b080-d212-4c4d-5fd2fe1b630c {
min-height: 300px !important;
min-width: 70% !important;
}
}